@charset "utf-8";
/* CSS Document */

.belt-wrap796 {
	margin: 15px 0 20px;
}


.belt-h1 {
	width: 100%;
	overflow: hidden;
	height: 200px;
	border: 1px solid #000;
	box-sizing: border-box;
	margin-bottom: 50px;
}

@media screen and (max-width:650px) { 
	.belt-h1 img {
	width: 50%;
	float: right;
	object-fit: cover;
	height: 100%;
	}
	
.belt-h1 h1 {
	font-size: 18px;
	width: 50%;
	float: left;
	font-weight: 600;
	margin-top: 70px;
	padding-left: 10px;
}		

.belt-wrap {
	padding: 0 15px;
}	
	

.belt-wrap + p {
	margin: 50px auto 0;
}	

.belt-index ul {
	overflow: hidden;
	padding: 20px 10px;
}		
		
.belt-index ul li a {
	 position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #364e96;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);	
}
	
.belt-choose-btn {
	width: 300px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	display: block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #fd9535;
  border-bottom: solid 2px #d27d00;
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
	margin: 0 auto;
	font-size: 18px;
}
	
.belt-index ul li {
	width: 100%;
	padding: 5px 0;
	display: block;
	
	}
	
.belt-index ul li a {
	display: block;
	text-align: center;
	}
	
	
.belt-index-wrap {
	margin: 2em 0 3em;
	overflow: hidden;
    background: #fff;
	border: solid 1px #364e96;
}
	
.belt-index-wrap p {
    font-size: 1.2em;
	margin: 0;
    background: #364e96;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}	
	
}



.belt-choose-btn:hover {
  border-bottom: solid 2px #fd9535;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}


@media screen and (min-width:651px) {
	
.belt-h1 h1 {
	font-size: 20px;
	width: 50%;
	float: left;
	line-height: 200px;
	font-weight: 600;
	text-align: center;
}	
	
	.belt-h1 img {
	width: 50%;
	float: right;
	object-fit: contain;
}	
.belt-choose-btn {
	width: 796px;
	height: 50px;
	text-align: center;
	line-height: 50px;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #fd9535;/*背景色*/
  border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
	margin: 50px auto 30px;
	font-size: 18px;
	display: block;
}
	

.belt-wrap + p {
	margin: 50px auto;
}	
	
.belt-name-area {
	text-align: center;
}
	
	
.belt-index-wrap {
	margin: 2em 0 3em;
	overflow: hidden;
    background: #fff;
	border: solid 1px #364e96;
}
	
.belt-index-wrap p {
    font-size: 1.2em;
    background: #364e96;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}

	
.belt-index ul {
	display: flex;
	justify-content: center;
	overflow: hidden;
	width: 100%;
	margin: 20px auto;
	}		
	
.belt-point ul li img {
	margin-bottom: 10px;
}	
	
	
.belt-index ul li {
	width: 19%;
	padding: 10px 0;
	float: left;
	box-sizing: border-box;
	margin-right: 1%;
}
	
.belt-index ul li:last-child {
	margin-right: 0;
}
		
.belt-index ul li a {
	box-sizing: border-box;
	width: 100%;
	position: relative;
  	display: block;
  	padding: 0.25em 0.5em;
  	text-decoration: none;
  	color: #FFF;
  	background: #364e96;
 	/*border: solid 1px #0f9ada;*/
  	border-radius: 4px;
  	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  	text-shadow: 0 1px 0 rgba(0,0,0,0.2);	
	text-align: center;
	transition: 0.8s;
}	
	
.belt-index ul li a:hover {
	background: #007EF4;
}	

	
}





.belt-name-area h2 {
	padding: 0 15px;
	text-align: left;
}

.belt-name-area img {
	text-align: center;
}

.belt-name-area > p {
	text-align: left;
	margin-bottom: 50px;
	padding: 0 10px;
}

.belt-choose {
	margin-bottom: 90px;
}


.belt-choose h2 {
	height: 50px;
	font-size: 20px;
	color: #364e96;
	padding: 0.5em 0;
  	border-top: solid 3px #364e96;
  	border-bottom: solid 3px #364e96;
	line-height: 50px;
	padding-left: 15px;
	margin: 100px auto 50px;
	font-weight: 600;
}

.belt-choose ul {
	overflow: hidden;
	width: 100%;
}

.belt-choose ul li a {
	display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #03A9F4;
  border: solid 2px #03A9F4;
  border-radius: 3px;
  transition: .4s;
	width: 100%;
	margin: 10px 0;
	box-sizing: border-box;
	text-align: center;
}

.belt-choose ul li a:hover {
  background: #03A9F4;
  color: white;
}

.belt-choose ul li section span {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	background: #ddd;
	display: block;
	text-align: center;
	line-height: 50px;
	font-weight: 600;
	font-size: 25px;
	box-sizing: border-box;
}	

@media screen and (min-width:769px) {
	
.belt-choose ul li section img {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin-bottom: 10px;
	border: 1px solid #ddd;
}	
	
.belt-choose ul {
	overflow: hidden;
	width: 100%;
}		
	
.belt-choose ul li {
	overflow: hidden;
	width: 50%;
	float: left;
	padding-bottom: 40px;
	box-sizing: border-box;
	padding: 0 20px 40px;
	position: relative;
}	
	
	
.belt-choose h3 {
	font-size: 25px;
	font-weight: 600;
	padding: 15px 20px;
	line-height: 1.2;
	margin:20px 0 55px;
}

.measurement {
	margin: 100px 0;
}	
		
.measurement h3 {
	border-bottom: 2px solid #000;
}

.belt-exchange-section h4 {
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: 2px solid #000;
	line-height: 1.2;
	margin:30px 0 0;
	padding-left: 15px;
}		
}

@media screen and (max-width:768px) {
	
	
.measurement h3 {
	border-bottom: 2px solid #000;
	margin: 30px 0 10px;
}
	
.belt-choose ul li {
	overflow: hidden;
	width: 100%;
	padding-bottom: 10px;
	position: relative;
}		
	
.belt-choose ul li img {
	border:1px solid #ddd;
	box-sizing: border-box;
}
	
	
.belt-choose ul li section img {
	width: 100%;
	display: block;
	box-sizing: border-box;
}		

/*.belt-choose ul li section:nth-child(even) {
	padding: 15px;
}*/
	
.belt-choose ul li h3 {
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: 2px solid #000;
	line-height: 1.2;
	margin:20px 0 15px;
}
 
.belt-exchange h4 {
	font-size: 20px;
	font-weight: 600;
	padding: 10px;
	text-align:center;
	line-height: 1.2;
	margin:20px 0;	
	border-bottom: 1px solid #000;		
}

.double-image {
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}	

.double-image img {
	width: 50%;
	display: block;
	float: left;
	padding: 10px;
}	
		
 
}


.belt-point h2 {
	height: 50px;
	font-size: 20px;
	background: #888;
	line-height: 50px;
	padding-left: 15px;
	margin: 50px auto;	
	color: #fff;
}

.belt-point h3, .belt-tool h3{
	font-size: 18px;
	font-weight: 700;
	border-bottom: solid 3px #ddd;
	position: relative;
	margin-bottom: 10px;
}

.belt-point h3::after, .belt-tool h3::after{
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #5472cd;
	bottom: -3px;
	width: 20%;
}


.belt-point h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	margin: 20px 0 3px;
}


.belt-point p {
	line-height: 1.5;
	font-size: 14px;
}

.belt-point ul li:last-child {
	margin-right: 0%;
}
.belt-point ul li img {
	width: 100%;
	display: block;
	margin: 0 auto 15px;
	border: solid 1px #ddd;
	box-sizing: border-box;
}



@media screen and (max-width:650px) { 
.belt-point1 ul li {
	width: 100%;
	margin-right: 1%;
}

.belt-point2 ul li {
	width: 100%;
	margin-right: 1%;
}

.belt-point h4 {
	margin-top: 10px;
}

.belt-size {
	width: 100%;
	margin: 50px 0 150px!important;
	box-sizing: border-box;
	padding: 15px 0;
}

.belt-point ul {
	overflow: hidden;
	width: 100%; 
}
}



@media screen and (min-width:651px) { 	
.belt-point1,.belt-point2 {
	margin: 80px 0 30px;		
}	
	
.belt-point1 ul li {
	width: 49%;
	float: left;
	margin-right: 2%;
	box-sizing:border-box;
}

.belt-point2 ul li {
	width: 49%;
	float: left;
	margin-right: 1%;
}

.belt-size {
	width: 100%;
	margin: 50px 0 100px;
	display: flex;
  justify-content: center;
  align-items: center;
	padding: 20px!important;
	box-sizing: border-box;
}

.belt-size h3 {
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	line-height: 1;
}
	
.belt-size-inner {
	width: 50%;
}

.belt-size img{
	width: 80%;
	}
.belt-point ul {
	overflow: hidden;
	width: 100%; 
	margin: 25px 0;
}	
	
	
}


.double-image  {
	width: 100%;
	margin-top: 40px;
}

.double-image img {
	display: inline;
}

.double-list {
	overflow: hidden;
	
}

.double-list i {
	width: 50%;
	display: block;
	float: left;
	margin: 0 auto 20px;
	text-align: center;
}

.double-list i img {
	margin: 0 auto;
	text-align: center;
}

.double-list i p {
	font-weight: 600;
	font-size: 15px;
	margin-top: 20px;
}



/*--------------------------------------------------------------------------------------*/
/*----------------------------------belt-tool---------------------------------------*/
/*--------------------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
.belt-tool ul li {
	width: 100%;
	margin-right: 1%;
}
}


@media screen and (min-width: 769px) {

.belt-tool ul {
	width: 100%;
	display: flex;
}
	
.belt-tool ul li {
	width: 48%;
	margin-right: 1%;
}
.belt-tool ul li img {
	width: 100%;
	display: block;
	object-fit: contain;
}	
}


.belt-tool ul li:last-child {
	margin-right: 0;
}

.belt-tool ul li img {
	width: 100%;
	height: 210px;
	overflow: hidden;
}

.belt-tool ul li h4 {
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
	margin: 10px 0 5px;
	line-height: 1;
}

/*--------------------------------------------------------------------------------------*/
/*----------------------------------.belt-exchange---------------------------------------*/
/*--------------------------------------------------------------------------------------*/


@media screen and (max-width: 768px) {
.belt-exchange-h3 {
	background: #ddd;
	font-size: 20px;
	font-weight: 600;
	padding: 10px 0;
	margin-bottom: 35px;
	text-align: center;
	margin-top: 60px;
}

.applicable {
	margin-bottom: 15px;
}
	
.measurement-eg {
	margin: 30px 0;
	overflow: hidden;
}

.measurement-eg p {
	font-weight: 600;
	font-size: 20px;
	display: inline-block;
}
	
.banebo-detail-inner {
	margin-top: 20px;
}
.banebo-detail-inner img {
	margin-right: 10px;
	width: 100%;
}	
	
.banebo-detail-inner span{
	display: block;	
}	
.box-attention {
    position: relative;
    margin: 4em 0 1em;
    padding: 0.5em 1em;
    border: solid 3px orange;	
}	
	
.beltbanner1012 {
	margin-bottom: 15px;
	display: block;
}	
	
}

@media screen and (min-width: 769px) {
.belt-exchange-h3 {
	overflow: hidden;
	background: #ddd;
	font-size: 20px;
	font-weight: 600;
	padding: 5px 0 0 15px;
	margin-bottom: 35px;
}
	
.belt-exchange-h3 p {
	width: 50%;
	float: left;
}	
	
.belt-exchange-h3 img {
	width: 50%;
	float: left;	
}		

.belt-exchange-point section:last-child {
	padding-left: 15px;
	margin: 50px 0;	
}
	
.exchange-banebo {
	overflow: hidden;
	width: 100%;
	}
.exchange-banebo img {
	width: 60%!important;
	float: left;
	}	
	
.belt-exchange h4 {
	font-size: 20px;
	padding-bottom: 5px;
	line-height: 1;
	font-weight: 600;
	border-bottom: 1px solid #000;
}
	
.belt-exchange ul {
	display: flex;
	flex-wrap: wrap;
	margin: 65px 0 100px;
}		
		
.measurement-eg {
	margin: 30px 0;
	overflow: hidden;
}

.measurement-eg p {
	font-weight: 600;
	font-size: 20px;
	display: inline-block;
}

.measurement-eg p:last-child {
	margin-left: 40px;
}	
	
.banebo-detail-inner span {
	line-height: 53px;
}
	
.banebo-detail-inner {
	margin-top: 20px;
}

.banebo-detail-inner a {
	line-height: 53px;
	display: block;
	margin: 0 0 10px;
}

.banebo-detail-inner img {
	margin-right: 10px;
	width: 30%;
}	
	
.box-attention {
    position: relative;
    margin: 7em 0;
    padding: 0.5em 1em;
    border: solid 3px orange;	
}	
}


.belt-exchange-point {
	width: 100%;
	overflow: hidden;
	margin-bottom: 35px;	
}

.belt-exchange-point1 {
	background: #fd9535;;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	display: inline-block;
	padding: 5px;
}

.belt-exchange-point1 + p {
	font-weight: 600;
	padding-top: 4px;
	padding-left: 15px;
}

.belt-exchange-point section {
	float: left;
	width: 50%;
	box-sizing: border-box;
}


.belt-exchange-point section:last-child > p {
	margin-bottom: 15px;
	display: inline-block;
}

.belt-exchange-point section img {
	width: 100%;
	display: block;
}

.belt-exchange-point2 {
	overflow: hidden;
	margin-bottom: 15px;
}

.belt-exchange-point2 p {
	float: left;
}

.belt-exchange-point2 {
	overflow: hidden;
}


.box27 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #03A9F4;
	box-sizing: border-box;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #03A9F4;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box27 p, .box-attention p {
    margin: 0; 
    padding: 0;
}


.box-attention .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: orange;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}

.buckle-exchange {
	overflow: hidden;
}


.applicable {
    position: relative;
    margin: 4em 0;
    padding: 0.5em 1em;
    border: solid 3px #03A9F4;
    border-radius: 8px;
}
.applicable .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #03A9F4;
    font-weight: bold;
}
.applicable p {
    margin: 0; 
    padding: 0;
}

.exchange-tool {
	color:#888;
	margin-top: 10px;
}

.exchange-tool:before {
	content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image:url(../images/belt/tool.svg);
  background-size: contain;
  vertical-align: middle;
	margin-right: 5px;
}

.banebo-detail {
	overflow: hidden;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin-bottom: 70px;
}

.banebo-detail section {
	width: 50%;
	display: block;
	float: left;
	flex-wrap: wrap;
} 

.banebo-detail section:last-child {
	margin-top: 100px;
} 

.banebo-detail h4 {
	font-size: 23px;
	font-weight: 600;
	line-height: 1;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 2px solid #000;
 } 


/*------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------魅力ページ-----------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/

.belt-feature-top ul {
	width: 100%;
}


.belt-feature-top ul li {
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	margin: 150px 0;	
}


.belt-feature-top ul li section {
	width: 50%;
}

.overview {
	padding: 20px;
}

.overview span {
	width: 60px;
	height: 60px;
	background: #633E2D;
	color: #fff;
	font-weight: 600;
	display: block;
	text-align: center;
	line-height: 60px;
}

.overview h2 {
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: 600;
	display: inline-block;
	border-bottom: 1px solid #000;
	line-height: 1;
	margin: 10px 0;
}

.after-service {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #633E2D;
}

.after-service h2 {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #633E2D;
    color: #ffffff;
    font-weight: bold;
}

.belt-lineup ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.belt-lineup ul li {
	width: calc(100% / 3);
	box-sizing: border-box;
	padding: 10px 10px;
}

.belt-lineup-mark img {
	width: 100%;
	border: solid 1px #ddd;
}

.belt-lineup ul li:nth-child(3) {
	margin-right: 0;
}

.ribbon12-wrapper {  
  display: block;
  margin: 15px auto 0;
  padding: 10px 0;
  position: relative;		
}

.ribbon12 {
  display: inline-block;
  position: absolute;
  box-sizing: border-box;
  padding: 5px 10px;
  font-size: 13px;
  color: white;
  background: #70a6ff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  line-height: 1;
	top: 10px;
}

.belt-lineup ul li h4 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	margin: 10px 0;
}


.belt-lineup ul li h5 {
	font-size: 20px;
	font-weight: 600;
	color: red;
	border-bottom: 1px #000 solid;
	border-top: 1px #000 solid;
}

.belt-lineup ul li h5::before {
	content: "￥";
}

.belt-wrap-new {
	padding: 3px 10px;
	background: #364e96;
	color: #fff;
	display: inline;
	letter-spacing: 3px;
	font-weight: 600;
}

.belt-lineup-description {
	padding: 0 10px 0;
}


.product-number::before {
	content: "品番：";
}

/*---------------------------------------革ベルトの種類-----------------------------------*/

.belt-wrap-type {
	padding: 3px 10px;
	display: inline;
	letter-spacing: 3px;
}

/*クロコダイル*/
.type1 {
	background: #2e8b57;
	color: #fff;
}

/*カーフ*/
.type2 {
	background: #f0e68c;
	color: #000;
}

/*オーストリッチ*/
.type3 {
	background: #ff4500;
	color: #fff;
}







/*---------------------------------------革ベルトの選び方　良し悪し-----------------------------------*/

.propriety-good {
	background: #DDEAFF;
}

.belt-propriety table {
	border-collapse: collapse;
}

.belt-propriety th {
  background: #364e96;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
.belt-propriety td {
  border: solid 1px #ccc;
  padding: 10px;
}

@media screen and (min-width: 651px) {
.belt-sp-only{
	display: none;
}	
	
	.belt-propriety ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
 
.belt-propriety ul li {
	width: 25%;
	box-sizing: border-box;
	padding: 0 5px;
}
	
	.tbl-r03 span {
		color: #FF696C;
	}	
	
}

@media screen and (max-width: 650px) {
.belt-pc-only{
	display: none;
}
	
	.tbl-r03 {
    width: 100%;
  }
  .tbl-r03 tr {
    display: block;
	width: 100%;
  }
  .tbl-r03 tr td, 
  .tbl-r03 tr th {
    border-left: none;
    display: block;
    height: 50px;
  }
  .tbl-r03 thead {
    display: block;
    float: left;
    width: 30%;
  }
  .tbl-r03 thead tr {
    width: 100%;
  }
  .tbl-r03 tbody {
    display: block;
    width: 100%;
  }
  .tbl-r03 tbody tr {
    width: 100%;
  }
  .tbl-r03 tr td + td {
    border-left: none;
  }
  .tbl-r03 tbody td:last-child {
    border-bottom: solid 1px #ccc;
  }
	
.belt-propriety ul {
	width: 100%;
}
 
.belt-propriety ul li {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 50px;
}		
}


 
.belt-propriety ul li p {
	font-size: 18px;
	font-weight: 600;
}

 
.belt-propriety ul li span {
	font-size: 15px;
	display: block;
	line-height: 1.5;	
}
 
.belt-propriety ul li a {
	font-size: 15px;
	display: block;
	background: #364e96;
	color: #fff;
	text-align: center;
	width: 100%;
	padding: 5px 0;
	transition: 0.3s ease-in-out;
	margin: 10px 0 0;
}
 
.belt-propriety ul li a:hover {
	background: #020F4A;
}


.belt-table-sp th {
  background: #364e96;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
.belt-table-sp td {
  border: solid 1px #ccc;
  padding: 10px;
}
@media screen and (max-width: 650px) {
  .belt-table-sp {
    width: 100%;
  }
  .belt-table-sp tr {
    display: block;
    float: left;
  }
  .belt-table-sp tr td, 
  .belt-table-sp tr th {
    border-left: none;
    display: block;
    height: 20px;
	
  }
  .belt-table-sp thead {
    display: block;
    float: left;
    width: 30%;
  }
  .belt-table-sp thead tr {
    width: 100%;
  }
  .belt-table-sp tbody {
    display: block;
    float: left;
    width: 70%;
  }
  .belt-table-sp tbody tr {
    width: 33%;
  }
  .belt-table-sp tr td + td {
    border-left: none;
	text-align: center;
  }
  .belt-table-sp tbody td:last-child {
    border-bottom: solid 1px #ccc;
  }
	
}


.belt-top-image {
	margin-bottom: 30px;
	display: block;
}


.belt-top-image img {
	width: 100%;
	display: block;
}

/*-------------------------------------------------------------------*/
/*-------------------------belt-feature----------------------------*/
/*-------------------------------------------------------------------*/
.belt-feature-top img {
	width: 100%;
}

.belt-top-contents {
	text-align: center;
	overflow: hidden;
}

.belt-top-contents h1 {
	position: relative;
  display: inline-block;
  padding: 0 55px;
	text-align: center;
	font-size: 25px;
	margin: 70px auto 15px;
}

.belt-top-contents h1:before, .belt-top-contents h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}

.belt-top-contents h1:before {
  left:0;
}
.belt-top-contents h1:after {
  right: 0;
}

.belt-choose-h2 {
	text-align: center!important;
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 30px;	
}

.belt-top-contents ul {
	width: 100%;
	overflow: hidden;
}

.belt-top-contents ul li img {
	width: 100%;
}

.beltbanner1012 {
	width: 100%;
}

.beltbanner1012 img {
	width: 100%;
}

@media screen and (max-width: 650px) {
.belt-top-contents ul li {
	width: 100%;
	box-sizing: border-box;
}	
	
.belt-feature-product ul li,.belt-feature-product2 ul li {
	width: 100%;
	background: #fff;
	margin-bottom: 10px;
	box-sizing: border-box;
}
	
.belt-feature-product ul li:last-child, .belt-feature-product2 ul li:last-child {
	margin-bottom: 0px;
}		
	
}


@media screen and (min-width: 651px) {
.belt-top-contents ul li:first-child {
	padding-right: 5px;
}
	

.belt-top-contents ul li:last-child {
	padding-left: 5px;
}
	
	
.belt-top-contents ul li {
	width: 50%;
	float: left;
	box-sizing: border-box;
}
	
.belt-feature-product ul li {
	width: 24%;
	background: #fff;
	margin-right: 1%;
	box-sizing: border-box;
}
	
	.belt-feature-product2 ul li {
	width: 49%;
	background: #fff;
	margin-right: 1%;
	box-sizing: border-box;
}
	
}

.belt-feature-product {
	width: 100%;
	margin-top: 15px;
}

.belt-feature-product ul,.belt-feature-product2 ul  {
	overflow: hidden;
	background: #ddd;	
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	justify-content: center;
	box-sizing: border-box
}


.belt-feature-product ul li:last-child,.belt-feature-product2 ul li:last-child {
	margin-right: 0;
}

.belt-feature-product ul li a,.belt-feature-product2 ul li a {
	display: block;
	padding: 20px 0 20px 20px;	
	color: #000;
	line-height: 1;
	font-size: 15px;
-webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;		
}

.arrow04 {
     position: relative;
     padding-left: 8px;
-webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;		
}

.arrow04::before {
     position: absolute;
     content: '';
     width: 16px;
     height: 16px;
     background: #697b91;
     border-radius: 50%;
     top: 47%;
     left: 8px;
     margin-top: -7px;
}

.arrow04:hover::before {
     position: absolute;
     content: '';
     width: 16px;
     height: 16px;
     background: #000;
     border-radius: 50%;
     top: 47%;
     left: 8px;
     margin-top: -7px;
}

.arrow04::after {
     position: absolute;
     content: '';
     width: 0;
     height: 0;
     border: solid 4px transparent;
     border-left: solid 6px #fff;
     top: 47%;
     left: 14px;
     margin-top: -3px;
}


@media screen and (min-width: 651px) {
	#itemList_wrap {
		width: 796px;
	}
}


